#main_banner_wrap{position:relative;overflow:hidden;width:100%;height:calc(100vh - 100px);min-height:600px;background:#000}
#main_banner_wrap .video_bg{position:absolute;top:0;width:auto;height:100%;}
#main_banner_wrap .video_bg02{display:none;position:absolute;top:0;width:auto !important;height:100% !important;}

@media (min-width: 450px) {
#main_banner_wrap .video_bg{display:none}
#main_banner_wrap .video_bg02{display:block}
}

.main_banner li {width:100%;height:600px;text-align:center;background-size:cover !important;background-position:center}

.main_banner li .main_tit{position:relative;margin:170px 0 10px;font-weight:700;font-size:29px;color:#333;text-shadow:0 0 15px rgba(255,255,255,1);letter-spacing:-1px;font-family: 'Noto Sans KR', sans-serif;}
.main_banner li .main_tit img{width:85%}
.main_banner li .main_tit span{color:#14a0d5;}
.main_banner li .main_txt{position:relative;margin-bottom:20px;padding:0 20px;font-weight:500;word-break:keep-all;font-size:15px;line-height:26px;color:#444;text-shadow:0 0 15px rgba(255,255,255,1);letter-spacing:-.5px;font-family: 'Noto Sans KR', sans-serif;transition-delay:.3s}
.main_banner li .main_txt span{font-weight:500;color:#14a0d5;font-family: 'Noto Sans KR', sans-serif;}
.main_banner li .main_img{position:relative;width:100%;padding:0 10px;text-align:center;box-sizing:border-box;transition-delay:.5s}

#mouse_icon{position:absolute;width:100%;height:55px;z-index:100;bottom:50px;text-align:center}
#mouse_icon img{position:relative;display:inline-block;height:55px;
    animation: arr 1s linear infinite;
}
.m_bnr #mouse_icon{bottom:70px !important}
@keyframes arr {
	0% {
        transform: translateY(0px);
	}
	70% {
        transform: translateY(15px);
	}
	100% {
        transform: translateY(0px);
	}  
}


.bx-wrapper {position: relative;margin: 0 auto;padding: 0;*zoom: 1;}

.bx-wrapper img {max-width:450px;width:100%;display: inline-block;}


.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {position: absolute;bottom:36px;left:50%;width:100px;margin-left:-50px}

/* LOADER */

.bx-wrapper .bx-loading {min-height: 50px;background: url(images/bx_loader.gif) center center no-repeat #fff;height: 100%;width: 100%;position: absolute;top: 0;
left: 0;z-index: 2000;}

/* PAGER */

.bx-wrapper .bx-pager {text-align: center;font-size: .85em;font-family: Arial;font-weight: bold;color: #666;padding-top: 20px;z-index:9999}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}

.bx-wrapper .bx-pager.bx-default-pager a {background:#9a9da1;text-indent: -9999px;display: block;width:8px;height:8px;margin: 0 5px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {width:16px;background: #f19911;}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {left: 10px;background:url(/mobile/img/main_banner/prev.png) no-repeat;}

.bx-wrapper .bx-next {right: 10px;background:url(/mobile/img/main_banner/next.png) no-repeat;
}



.bx-wrapper .bx-controls-direction a {position: absolute;top: 50%;margin-top: -16px;outline: 0;width: 10px;height: 17px;text-indent: -9999px;z-index: 99;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;
}

.bx-wrapper .bx-controls-direction a.disabled {display: none;}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {text-align: center;}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


.bx-controls {position:absolute;width:100%}